#portfolio{
    background-color: $background-grey;
    position: relative;
    .portfolio_items{
        display: initial;
        margin: 120px 0;
        h2{
            font-size: 36pt;
            margin: 0;
            font-weight: lighter;
        }
        .portfolio_date{
            font-size: 13pt;
        }
        p{
            font-size: 15pt;
        }
        .portfolio_items-elem{
            margin-bottom: 3rem;    
            .portfolio_items-elem-content{
                margin: 1rem 0;
                h3{
                    margin: 0;
                    text-transform: uppercase;
                    font-size: 11pt;
                    font-weight: lighter;
                }
                p{
                    margin: 0;
                }
            }    
        }    
        a{
            margin-top: 0.5rem ;
            @extend %btn;
            background-color: $red;

        }
    }

    .portfolio_img{
        margin-top: 120px;
        margin-bottom: 120px;
        display: inherit;
        align-items: inherit;
        img{
            width: 43%;
            position: absolute;
            right: 0;
        }
        @media only screen and (max-width: 971px) {
           display: none;
        }
    }
}
